<?php

namespace Mavabc;

use DB;
use Illuminate\Database\Seeder;

class CommunityoutreachTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('community_outreaches')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'communityoutreach.community_outreach.view',
                'name'      => 'View CommunityOutreach',
            ],
            [
                'slug'      => 'communityoutreach.community_outreach.create',
                'name'      => 'Create CommunityOutreach',
            ],
            [
                'slug'      => 'communityoutreach.community_outreach.edit',
                'name'      => 'Update CommunityOutreach',
            ],
            [
                'slug'      => 'communityoutreach.community_outreach.delete',
                'name'      => 'Delete CommunityOutreach',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/communityoutreach/community_outreach',
                'name'        => 'CommunityOutreach',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/communityoutreach/community_outreach',
                'name'        => 'CommunityOutreach',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'community_outreach',
                'name'        => 'CommunityOutreach',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Communityoutreach',
                'module'    => 'CommunityOutreach',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'communityoutreach.community_outreach.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
