<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for community_outreach in communityoutreach package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  community_outreach module in communityoutreach package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CommunityOutreach',
    'names'         => 'CommunityOutreaches',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CommunityOutreaches',
        'sub'   => 'CommunityOutreaches',
        'list'  => 'List of community_outreaches',
        'edit'  => 'Edit community_outreach',
        'create'    => 'Create new community_outreach'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'order'                      => 'Please enter order',
        'title'                      => 'Please enter title',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'description'                => 'Please enter description',
        'upload_folder'              => 'Please enter upload folder',
        'images'                     => 'Please enter images',
        'icon'                       => 'Please enter icon',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'order'                      => 'Order',
        'title'                      => 'Title',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'description'                => 'Description',
        'upload_folder'              => 'Upload folder',
        'images'                     => 'Images',
        'icon'                       => 'Icon',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'order'                      => ['name' => 'Order', 'data-column' => 1, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
        'images'                     => ['name' => 'Images', 'data-column' => 4, 'checked'],
        'icon'                       => ['name' => 'Icon', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CommunityOutreaches',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
